<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_396ecaba1180dafd66bb9b1f27282d73 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_396ecaba1180dafd66bb9b1f27282d73" ></div>
        
</body>
<script>
    
    
            var map_396ecaba1180dafd66bb9b1f27282d73 = L.map(
                "map_396ecaba1180dafd66bb9b1f27282d73",
                {
                    center: [3.445066294015349, -76.51055146974366],
                    crs: L.CRS.EPSG3857,
                    zoom: 12,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5ef025f4490434eebe2d720a517004f4 = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca target=\"_blank\" href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca target=\"_blank\" href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_396ecaba1180dafd66bb9b1f27282d73);
        
    
            var marker_cea456e4c0de5c8a408090747ebcc16d = L.marker(
                [3.445066294015349, -76.51055146974366],
                {}
            ).addTo(map_396ecaba1180dafd66bb9b1f27282d73);
        
    
        var popup_86be82b1e49ff61b040d2ba0df9b1183 = L.popup({"maxWidth": "100%"});

        
            
                var html_19fc5cceeb78972a7da7d7bc9eb0d097 = $(`<div id="html_19fc5cceeb78972a7da7d7bc9eb0d097" style="width: 100.0%; height: 100.0%;">Kra 70 # 26A - 33</div>`)[0];
                popup_86be82b1e49ff61b040d2ba0df9b1183.setContent(html_19fc5cceeb78972a7da7d7bc9eb0d097);
            
        

        marker_cea456e4c0de5c8a408090747ebcc16d.bindPopup(popup_86be82b1e49ff61b040d2ba0df9b1183)
        ;

        
    
    
            var marker_9f4fb7c261d8ba0cf71f726903ebb784 = L.marker(
                [3.445066294015349, -76.51055146974366],
                {}
            ).addTo(map_396ecaba1180dafd66bb9b1f27282d73);
        
    
        var popup_877cdb941e9b4241fecd457aa193cabd = L.popup({"maxWidth": "100%"});

        
            
                var html_277ae27f31581347efd2c7f429893c23 = $(`<div id="html_277ae27f31581347efd2c7f429893c23" style="width: 100.0%; height: 100.0%;">Calle 70 # 26A - 33</div>`)[0];
                popup_877cdb941e9b4241fecd457aa193cabd.setContent(html_277ae27f31581347efd2c7f429893c23);
            
        

        marker_9f4fb7c261d8ba0cf71f726903ebb784.bindPopup(popup_877cdb941e9b4241fecd457aa193cabd)
        ;

        
    
</script>
</html>